# Generated by Django 4.2.4 on 2023-09-06 15:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_booking'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='booking',
            name='cust_first_name',
        ),
        migrations.RemoveField(
            model_name='booking',
            name='cust_last_name',
        ),
        migrations.AddField(
            model_name='booking',
            name='first_name',
            field=models.CharField(default=0, max_length=50, verbose_name='First Name'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='booking',
            name='full_name',
            field=models.CharField(default=0, max_length=150, verbose_name='Full Name'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='booking',
            name='last_name',
            field=models.CharField(default=0, max_length=100, verbose_name='Last Name'),
            preserve_default=False,
        ),
    ]
